User:Melinoë/vector.css: Difference between revisions

From Linguifex
Jump to navigation Jump to search
Melinoë (talk | contribs)
No edit summary
Tag: Reverted
Melinoë (talk | contribs)
No edit summary
Tag: Reverted
Line 1: Line 1:
@font-face {
@font-face {
   font-family: Kitab;
   font-family: 'Kitab';
   src: url(/assets/kitab-base.woff2);
   src: url('https://github.com/nuqayah/kitab-font/blob/master/Kitab-Regular.ttf');
   unicode-range: U+200?, U+60C, U+618-61B, U+61F, U+621-63A, U+640-655, U+65C, U+660-66C, U+670-671, U+6CC, U+6D4, U+6D6-6DD, U+6DF-6E8, U+6EA-6ED, U+8F0-8F3, U+FD3E-FD3F, U+FDF2;
   unicode-range: U+200?, U+60C, U+618-61B, U+61F, U+621-63A, U+640-655, U+65C, U+660-66C, U+670-671, U+6CC, U+6D4, U+6D6-6DD, U+6DF-6E8, U+6EA-6ED, U+8F0-8F3, U+FD3E-FD3F, U+FDF2;
}
}
@font-face {
@font-face {
   font-family: Kitab;
   font-family: 'Kitab';
   src: url(/assets/kitab-base-bold.woff2);
   src: url(/assets/kitab-base-bold.woff2);
   font-weight: 700;
   font-weight: 700;

Revision as of 03:33, 21 June 2026

@font-face {
  font-family: 'Kitab';
  src: url('https://github.com/nuqayah/kitab-font/blob/master/Kitab-Regular.ttf');
  unicode-range: U+200?, U+60C, U+618-61B, U+61F, U+621-63A, U+640-655, U+65C, U+660-66C, U+670-671, U+6CC, U+6D4, U+6D6-6DD, U+6DF-6E8, U+6EA-6ED, U+8F0-8F3, U+FD3E-FD3F, U+FDF2;
}
@font-face {
  font-family: 'Kitab';
  src: url(/assets/kitab-base-bold.woff2);
  font-weight: 700;
  unicode-range: U+200?, U+60C, U+618-61B, U+61F, U+621-63A, U+640-655, U+65C, U+660-66C, U+670-671, U+6CC, U+6D4, U+6D6-6DD, U+6DF-6E8, U+6EA-6ED, U+8F0-8F3, U+FD3E-FD3F, U+FDF2;
}
@font-face {
  font-family: Kitab;
  src: url(/assets/kitab-phrases.woff2);
  unicode-range: U+6DE, U+6E9, U+E100-E103, U+FD3E-FD45, U+FD47-FD4F, U+FDFA-FDFB, U+FDFD-FDFF;
}
@font-face {
  font-family: Kitab;
  src: url(/assets/kitab-phrases.woff2);
  font-weight: 700;
  unicode-range: U+6DE, U+6E9, U+E100-E103, U+FD3E-FD45, U+FD47-FD4F, U+FDFA-FDFB, U+FDFD-FDFF;
}

[lang=fulf] {
	font-family: 'Kitab', sans-serif;
}